
#ctrlcopy {
			color:transparent;
			height:1px;
			overflow:hidden;
			position:absolute;
			width:1px;
		}


.borderradius{

	-moz-border-radius: 5px;
	/* Firefox */
	-webkit-border-radius: 5px;
	/* Safari, Chrome */
	-khtml-border-radius: 5px;
	/* KHTML */
	border-radius: 5px;


}

.borderradius2{

	-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari, Chrome */
	-khtml-border-radius: 10px;
	/* KHTML */
	border-radius: 10px;


}

body {
   padding: 0px; 
   margin: 0px; 
   FONT-SIZE: 13px;
   COLOR: #000000;
   FONT-FAMILY: Arial;
   background-color: #CFDDBE;
	 
 } 
 
 
 
 .kblock{

border: 1px solid silver;


	background : #FFFFCC;
	/*padding:7px;*/
	text-align:left;

	width:100%;
	/* Для хороших браузеров */
	-moz-border-radius: 15px;
	/* Firefox */
	-webkit-border-radius: 15px;
	/* Safari, Chrome */
	-khtml-border-radius: 15px;
	/* KHTML */
	border-radius: 15px;


}
 
  .kblock2{

border: 1px solid silver;


	background : #FFFFCC;
	/*padding:7px;*/
	text-align:left;

	width:100%;
	-moz-border-bottom-left-radius: 15px; /* ????? ?????? ?????? */
    -moz-border-bottom-right-radius: 15px; /* ?????? ?????? ?????? */
	
	
	/* Firefox */
		
	
	-webkit-border-bottom-left-radius: 15px; /* ????? ?????? ?????? */
    -webkit-border-bottom-right-radius: 15px; /* ?????? ?????? ?????? */
	/* Safari, Chrome */

	-khtml-border-bottom-left-radius: 15px; /* ????? ?????? ?????? */
    -khtml-border-bottom-right-radius: 15px; /* ?????? ?????? ?????? */
	
	
	/* KHTML */
	border-bottom-left-radius: 15px; /* ????? ?????? ?????? */
    border-bottom-right-radius: 15px; /* ?????? ?????? ?????? */


}



  .kblock3{

border: 1px solid silver;


	
	/*padding:7px;*/
	width:950px;margin:0 auto;background:#84be73;
	


	-moz-border-top-left-radius: 15px; /* ????? ?????? ?????? */
    -moz-border-top-right-radius: 15px; /* ?????? ?????? ?????? */
	
	
	/* Firefox */
		
	
	-webkit-border-top-left-radius: 15px; /* ????? ?????? ?????? */
    -webkit-border-top-right-radius: 15px; /* ?????? ?????? ?????? */
	/* Safari, Chrome */

	-khtml-border-top-left-radius: 15px; /* ????? ?????? ?????? */
    -khtml-border-top-right-radius: 15px; /* ?????? ?????? ?????? */
	
	
	/* KHTML */
	border-top-left-radius: 15px; /* ????? ?????? ?????? */
    border-top-right-radius: 15px; /* ?????? ?????? ?????? */


}



 
 
 .button, .button span {
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.button {
    white-space: nowrap;
    line-height:1em;
    position:relative;
    outline: none;
    overflow: visible; /* removes extra side padding in IE */
    cursor: pointer;
    border: 1px solid #999;/* IE */
    border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
    border-bottom:rgba(0, 0, 0, .4) 1px solid;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    background: -moz-linear-gradient(
        center top,
        rgba(255, 255, 255, .1) 0%,
        rgba(0, 0, 0, .1) 100%
    );/* FF3.6 */
    background: -webkit-gradient(
        linear,
        center bottom,
        center top,
        from(rgba(0, 0, 0, .1)),
        to(rgba(255, 255, 255, .1))
    );/* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
    -moz-user-select: none;
    -webkit-user-select:none;
    -khtml-user-select: none;
    user-select: none;
    margin-bottom:10px;
}
.button.full, .button.full span {
    display: block;
}
.button:hover, .button.hover {
    background: -moz-linear-gradient(
        center top,
        rgba(255, 255, 255, .2) 0%,
        rgba(255, 255, 255, .1) 100%
    );/* FF3.6 */
    background: -webkit-gradient(
        linear,
        center bottom,
        center top,
        from(rgba(255, 255, 255, .1)),
        to(rgba(255, 255, 255, .2))
    );/* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
}
.button:active, .button.active {
    top:1px;
}
.button span {
    position: relative;
    color:#fff;
    text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
    border-top: rgba(255, 255, 255, .2) 1px solid;
    padding:0.6em 1.3em;
    line-height:1em;
    text-decoration:none;
    text-align:center;
    white-space: nowrap;
}


.button.small span {
    font-size:12px;
}
.button.medium span {
    font-size:14px;
}
.button.large span {
    font-size:18px;
}



.button.black {
    background-color: #333333;
}
.button.gray {
    background-color: #666666;
}
.button.white {
    background-color: #FFFFFF;
}
.button.white span{
    color: #666666;
}
.button.red {
    background-color: #e62727;
}
.button.orange {
    background-color: #ff5c00;
}
.button.magenta {
    background-color: #A9014B;
}
.button.yellow {
    background-color: #ffb515;
}
.button.blue {
    background-color: #00ADEE;
}
.button.pink {
    background-color: #e22092;
}
.button.green {
    background-color: #91bd09;
}
.button.rosy {
    background-color: #F16C7C;
}
.button.brown {
    background-color: #804000;
}
.button.purple {
    background-color: #800080;
}
.button.cyan {
    background-color: #46C7C7;
}
.button.gold {
    background-color: #D4A017;
}

 
 

 
 
 
 
 .br_block {

padding:10px;
border: 1px solid #666666;
-moz-border-radius: 10px;
/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari, Chrome */
	-khtml-border-radius: 10px;
	/* KHTML */
	border-radius: 10px;
	/* CSS3 */
	/* Для плохих IE */
background-color : white;
margin-bottom:30px;
}
 
 
 #catsp{
 
 display:block;
 }
 
 #catsp li{
 
 display:block;
 clear:both;
 margin-bottom:50px;
 }
 
 
 .way{
	background-color : #CCFF99;
	padding : 3px ;
	width : auto;
	height : 25px;
	
}
  .wayt {
	color : #336633;
	font-weight : bold;
	font-size : 11px;
}

  .wayt  a:link{
	font-size : 11px;
}
  .wayt  a:hover{
	font-size : 11px;
}
  .wayt  a:visited{
	font-size : 11px;
}
 
 #editb
 {


 padding: 12px;
 text-align:right;
 }
 
.edit_item {
background:transparent url(util.gif) no-repeat scroll 0 -52px;
background-position:0 -32px;
padding:0 0 0 16px;

}
 .delete_item {
background:transparent url(util.gif) no-repeat scroll 0 -52px;
background-position:0 -48px;
padding:0 0 0 16px;
}
 
 
.images a {
background:transparent url(util.gif) no-repeat scroll 0 -315px;
padding:0 0 0 16px;
text-decoration:none;
}
 .images div {
text-align:center;
}
 
.images a:hover  {
background-position:0 -48px;
}
 
 .maindiv{
/* text-align : center;*/
 }
 
 .hline{
	


}
 
 
 #hmenu{
 background-color : #F4F4F4;
 border-top: 3px solid #628C22;
 border-left: 3px solid #628C22;
 border-right: 3px solid #628C22;
 border-bottom: 3px solid #628C22;
 text-align : center;
  }
 
 #cont{width: 950px;background-color : #ffffff;
 }
 
 
 
 
 #left{
 width: 200px;vertical-align : top;border-left: 3px solid #628C22;text-align : center;
 
 }
 
 .cabdiv{background-color :#FFD569;padding: 3px;margin-bottom : 5px;
 
 	/* Для хороших браузеров */
	border: 1px solid silver;
	
	-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari, Chrome */
	-khtml-border-radius: 10px;
	/* KHTML */
	border-radius: 10px;
 
 }
 
 .cabdiv ul{  text-align : left;}
 
 #content {border-left: 3px solid #628C22;border-right: 3px solid #628C22;}

 #right{width: 200px;vertical-align : top;border-right: 3px solid #628C22;text-align : center;

 
 }
 
 
 .conre {background-color :#FFFFCC;padding: 5px;}
 
 .reklama {FONT-SIZE: 17px;display : block;	COLOR:red;	letter-spacing : 4px;}
 
 .greendiv{background-color :#DEEDE1;text-align : left; padding:5px;
 
 
 	-moz-border-radius: 7px;
	/* Firefox */
	-webkit-border-radius: 7px;
	/* Safari, Chrome */
	-khtml-border-radius: 7px;
	/* KHTML */
	border-radius: 7px;
 
 
 
  }
 
 .city {color:#FF5604;font-weight : bold; FONT-SIZE: 13px;}
 
 .newsline {padding-bottom:15px;}
 
.hdiv
{
	height: 30px;
	width:950px;
	background: repeat-x;
	background-image: url(bottom.gif);
	background-color: #628C22;
	margin-top:0px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align : center;
	line-height : 30px;
}


.hdiv3
{
	height: 40px;
	width:950px;
	background: repeat-x;
	background-image: url(bottom.gif);
	background-color: #628C22;
	margin-top:0px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align : center;
	line-height : 40px;
	color: #CCFF66;
}


.hdiv h1{
	
	padding: 0px;
	display : block;
	margin : 0px;
}

.ldiv{
	height: 65px;
	width: 950px;
	margin:0px;
	margin-right: auto;
	margin-left: auto;
	padding-top : 5px;
	background-color : #ffffff;
}

.main_menu{
	text-align : center;
	padding-bottom : 2px;
}

.main_menu a{
	padding-right : 15px;
}


fieldset{
	margin : 5px;
	
}

input.but{
	color : #3A3A3A;
	font-family : Arial;
	font-size : 11px;
	background : #ADD58C;
	font-weight : bold;
	cursor: pointer;
}

.labelw{
	width: 200px;
	float:left;
font-weight:bold;

}

.labelw2{
	width: 250px;
	

}

A:link {
	FONT-SIZE: 13px;
	font-family : Arial;
	TEXT-DECORATION: underline;
	color : #006400;
	font-weight : bold;
	line-height : 16px;
}
A:visited 
{
	color : #006400;
	font-family : Arial;
	FONT-SIZE: 13px;
	font-weight : bold;
	TEXT-DECORATION: underline;line-height : 16px;
}
A:hover {
	FONT-SIZE: 13px;
	font-family : Arial;
	font-weight : bold;
	TEXT-DECORATION: none;
	color: #66CC33;line-height : 16px;
}


A.d:link
 {
	FONT-SIZE: 15px;
	font-family : Arial;
	color : #CD5C5C;
}
A.d:visited 
{
	FONT-SIZE: 15px;
	font-family : Arial;
	color : #CD5C5C;
}

A.d:hover 
{
	FONT-SIZE: 15px;
	font-family : Arial;
	color : #FF6633;
}






A.m:link {
	FONT-SIZE: 12px;
	font-family : Arial;
	color : #CCFF66;
}
A.m:visited {
	FONT-SIZE: 12px;
	font-family : Arial;
	color : #CCFF66;
}
A.m:hover {
	FONT-SIZE: 12px;
	font-family : Arial;
	color : #CCFF66;
}

A.link:link {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	color : #336600;
	text-decoration : underline;
	font-weight : normal;
}
A.link:visited {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	color : #336600;
		text-decoration : underline;
			font-weight : normal;
}
A.link:hover {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	color : #336600;
	text-decoration : underline;
	font-weight : normal;
}





A.r:link {
	FONT-SIZE: 10pt;
	COLOR: #003300;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
}
A.r:visited {
	FONT-SIZE: 10pt;
	COLOR: #003300;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
	
}
A.r:hover {
	FONT-SIZE: 10pt;
	COLOR: #336633;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
}

select {
		FONT-SIZE: 12px;
	font-family : Arial;
	COLOR: Black;
	background : #F5F5F5;
}

fieldset{
border:none;
}

INPUT {

	background : #F5F5F5;
border: 1px solid gray;
font-size: 12px;
height: 25px;
line-height: 25px;
color: gray;
padding-left: 5px;
-moz-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
border-radius: 5px;

}

select {

	background : #F5F5F5;
border: 1px solid gray;
font-size: 12px;
height: 25px;
line-height: 25px;
color: gray;
padding-left: 5px;
-moz-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
border-radius: 5px;

}





TEXTAREA {
		background : #F5F5F5;
border: 1px solid gray;
font-size: 12px;

color: gray;
padding-left: 5px;
-moz-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
border-radius: 5px;
	
}

TABLE {
	    FONT-SIZE: 12px;
		FONT-FAMILY: Arial; 
		}
TD
 {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Arial;

}

H1 
{
	FONT-SIZE: 15px;
	COLOR: #285128;
	FONT-FAMILY: Arial;

}
#content H1 
{
	FONT-SIZE: 25px;
	COLOR: #000;
	FONT-FAMILY: Arial;

}



H2 
{
	FONT-SIZE: 17px;
	COLOR: #242424;
	FONT-FAMILY: Arial;
}
.sl
{
	FONT-SIZE: 15pt;
	COLOR: #333333;
	font-family: "Times New Roman";
	background : #DEEDE1;
	font-style : italic;
	line-height : 25px;
		-moz-border-radius: 10px;
	/* Firefox */
	-webkit-border-radius: 10px;
	/* Safari, Chrome */
	-khtml-border-radius: 10px;
	/* KHTML */
	border-radius: 10px;
}



.text {
	
	line-height : 20px;
}


.link {
	FONT-SIZE: 11px;
	font-family : Arial;
	font-weight : normal;
	color : #474747;
	text-decoration : none;
}

.blok {
	FONT-SIZE: 11px;
	font-family : "Verdana TAT";
	color : #686868;
	text-decoration : none;
	background-color : #F4F4F4;
	padding : 3px;
	
}


.va {
	FONT-SIZE: 15px;
	COLOR: #274F00;
	FONT-FAMILY: "Times New Roman";
	TEXT-DECORATION: none;
	font-style : italic;
}
.vas {
	FONT-SIZE: 14px;
	COLOR: #228B22;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : bold;
}

.br {
	FONT-SIZE: 13pt;
	FONT-FAMILY: Arial;
	font-weight: normal;
	color: Red;
}

.nz {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	font-weight: bold;
	color: #000033;
}



.tab {
	FONT-FAMILY: Arial;
	border-top: 1px solid Silver;
	border-left: 1px solid Silver;
	border-right: 1px solid Silver;
	border-bottom: 1px solid Silver;
	background-color : #F5F5F5;
	color : #696969;
	font-size : 11px;
}


.ttt {
	FONT-FAMILY: Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color : #696969;
	background-color : #EFEFEF;
	padding: 5px;
}

.ta {
	FONT-FAMILY: Arial;
	font-weight: normal;
	background : White;
	border-left-width : 2px;
	border-top-width : 2px;
	border-right-width : 2px;
	border-bottom-width : 2px;
	border-color : #669933 #669933 #669933 #669933;
	border-bottom-style : solid;
	border-right-style : solid;
	border-top-style : solid;
	border-left-style : solid;
}



.com {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color : #696969;
	margin : 0;
}

.board {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.board  a:link{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.board  a:hover{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.board  a:visited{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.board_price {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align : center;
	font-weight: normal;
	color : #DC143C;
}
.board_date {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align : center;
	font-weight: bold;
	color : Green;
}

.error {
	FONT-FAMILY: Arial;
	border-top: 1px solid Red;
	border-left: 1px solid Red;
	border-right: 1px solid Red;
	border-bottom: 1px solid Red;
	FONT-SIZE: 11pt;
	font-weight: bold;
	color: Red;
}



.errorm {
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	font-weight: normal;
	color: Red;
}

.valid{

}


.cont-image {
	width:120px;
	margin:0 auto; 
	height:120px;

	background-color:#FFFFCC;
	border: 1px solid silver;
	-moz-border-radius: 5px;
	/* Firefox */
	-webkit-border-radius: 5px;
	/* Safari, Chrome */
	-khtml-border-radius: 5px;
	/* KHTML */
	border-radius: 5px;
	
}

.cont-image img{

	padding-top:5px;
	-moz-border-radius: 5px;
	/* Firefox */
	-webkit-border-radius: 5px;
	/* Safari, Chrome */
	-khtml-border-radius: 5px;
	/* KHTML */
	border-radius: 5px;
	
}

/* menu styles */
#jsddm
{
	margin: 0;
	padding: 0;
	
}

	#jsddm li
	{
	float: left;
	list-style: none;
	font: 11px Tahoma, Arial;
	position : relative;
	z-index : 999;
}

	#jsddm li a
	{	display: block;

		background: #324143;
		padding: 5px 7px;
		font-size : 11px;
		text-decoration: none;
		border-right: 1px solid white;
		width: auto;
		color: #EAFFED;
		white-space: nowrap}

	#jsddm li a:hover
	{	background: #24313C}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{	width: auto;
			font-size : 11px;
				background: #A9C251;
				color: #24313C}
			
			#jsddm li ul li a:hover
			
			{	
			font-size : 11px;
			background: #8EA344;
			}
			
			
		
 #mloader {
 position: absolute;
 top:50%;
 left:50%;
 margin:-10 0 0;
 }



#bigPhotoDiv {
	margin: 0;
	padding: 0;
	width:100%;
	height:auto;
	border: 2px solid #DCDCDC;
	background-color : #F5F5F5;
		text-align : center;
}


.pager {
	font-size: 16px;
	position: relative;
	padding-left: 1px;
	text-align : center;
	font-weight : bold;
}
.pager span,
.pager a {padding: 2px 6px; margin: 0 -1px;}
.pager a {
	color: Black;
}
.pager span {
	color: #fff;
	background: #007100;
}


.big{
	
}

.currentPhoto{
width:105px;
	height:auto;
		border: 2px solid #DB7093;
	background-color : #F5F5F5;
	
}

.currentPhoto2{
width:105px;
	height:auto;
	border: 2px solid #DCDCDC;
	background-color : #F5F5F5;
}



.loading_bg{
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;    /* Mozilla 1.6   */
	-khtml-opacity: 0.4;  /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.4;         /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +,Safari 1.2+, Opera 9 */
	filter: alpha(opacity=40); /* IE 5.5+*/
}	
			
			


	table.tablesorter thead tr .headerSortUp {
	background-image: url(small_asc.gif);  
	background-color : #DCDCDC;
}
table.tablesorter thead tr .headerSortDown {
background-color : #DCDCDC;
	background-image: url(small_desc.gif); 
}

 
 
 table.tablesorter thead tr th {    
  background-image: url(small.gif);
           cursor: pointer;    
		        background-repeat: no-repeat;  
				   background-position: center left; 
				       padding-left: 20px;  
					      border-right: 1px solid #dad9c7; 
						      margin-left: -1px;
							   }  

							   
							   
	#mmm1{

display:none;
width:150px;
padding:0;
margin:0;
position:absolute;
z-index:1000;
top:0;
left:0;
list-style-type:none;

}



#mmm1 li{
display:block;
width:150px;
height:20px;
line-height:20px;
background-color:#3C682D;
text-align:left;
border-bottom:1px solid #28461E;
font-size:11px;
font-family:Arial;
font-weight:bold;
color:#3f3f3f;
padding-left:7px;
margin-left:110px;
}


#mmm1 li a{
	display: block;
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
	color: white;
	height: 20px;
	line-height: 20px;

}


#mmm1 li a:hover{
display:block;
font-size:11px;
font-family:Arial;
font-weight:bold;
color:Yellow;
height:20px;
line-height:20px;
}				   
							   
	#ulm {
	list-style-type:none;
	padding:0;
	margin:0;
	display:block;
	width:200px;
	z-index:1000;
	position: relative;
	}
			   
#ulm li.hover ul {display: block;}

.comments .title {font-size: 17px; color: #444; padding-bottom: 14px;}
.comments .user,
.comments .user a {color: #333;}
.comments .content {color: #666; padding-top: 6px; padding-bottom: 4px; line-height: normal; line-height: 14px;}
.comments .bt_add_comment { padding-left: 18px; padding-bottom: 1px; font-weight: bold; text-decoration: underline; color: #2875B1; cursor: pointer;}
.comments .bt_add_comment:hover {text-decoration: none;}
.comments .comment {padding-bottom: 15px;}
.comments .comment .comment {padding: 15px 0 0 18px;}

.grid_3433{
float: left;
display: inline;
margin-left: 10px;
margin-right: 10px;
}

a.lightbox {
	background: url('magnify.png') center center no-repeat #5dc7f6;
	display: inline-block;
	margin-bottom: 22px;
}

a.lightbox img {
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a.lightbox:hover img {
	opacity: 0.2;
}

#topmenu
{
	width:950px;
	height:45px;
	margin: 0 auto;
}

#topmenu ul
{
	display: table;
	font-family:PTSans-Bold, Arial, Verdana, Tahoma;
	font-size:13px;
	text-transform:uppercase;
	line-height:1;
	margin:0;
	padding:0;
	float:left;
	position:absolute;
	z-index:10;
}
#topmenu ul li {
	/*background: url(../img/men_03.png);
	background-repeat: repeat-x;*/
	cursor: pointer;
	float:left;
	list-style-type:none;
	/*padding:5px 5px;*/
	/*width:121px;*/
	text-align:center;
	height:45px;
	line-height:45px;
	color:#000;
	margin:0;
	font-weight:normal;
	
}
#topmenu ul li#first .nav
{
	/* Firefox */
	-moz-border-top-left-radius: 10px;
	/* Safari, Chrome */
	-webkit-border-top-left-radius: 10px; 
	/* KHTML */
	-khtml-border-top-left-radius: 10px; 

	border-top-left-radius: 10px; 
}
#topmenu ul li#last .nav
{
	/* Firefox */
	-moz-border-top-right-radius: 10px; 
	/* Safari, Chrome */
	-webkit-border-top-right-radius: 10px;
	/* KHTML */
	-khtml-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}
#topmenu ul li a:link,#topmenu ul li a:visited
{
	color:#000;
	text-decoration:none;
	vertical-align:middle;
}
#topmenu ul li a:hover,#topmenu ul li a:active
{
	color:#f4f090;
	text-decoration:none;
}
/*.topmenu ul li {
	background: url(../img/men_03.png);
	background-repeat: repeat-x;
	cursor: pointer;
	padding:5px 15px 0 15px;
	float:left;
	list-style-type:none;
	text-align:center;
	height:45px;
}*/
#topmenu ul li.rd
{
	background: url(../img/menu_rd.png) no-repeat;
	width:3px;
	height:45px;
	padding:0;
	margin:0;
}
#topmenu ul li a.nav
{
	display:block;
	height:45px;
	line-height:45px;
	background: url(../img/menu_03.png);
	background-repeat: repeat-x;
}
#topmenu ul li a.nav:hover
{
	display:block;
	height:45px;
	line-height:45px;
	background: url(../img/menu_04.png);
	background-repeat: repeat-x;
}
#topmenu ul li a.nav:active
{
	display:block;
	height:45px;
	line-height:45px;
	background: url(../img/menu_04.png);
	background-repeat: repeat-x;
}



#topmenu .mn1 .nav
{
width:100px;
}
#topmenu .mn1 .nav span
{
padding-top:9px;
display:block;
}
#topmenu .mn2 .nav
{
width:100px;
}
#topmenu .mn2 .nav span
{
padding-top:9px;
display:block;
}
#topmenu .mn3 .nav
{
width:90px;
}
#topmenu .mn3 .nav span
{
padding-top:16px;
display:block;
}
#topmenu .mn4 .nav
{
width:90px;
}
#topmenu .mn4 .nav span
{
padding-top:9px;
display:block;
}
#topmenu .mn5 .nav
{
width:130px;
}
#topmenu .mn5 .nav span
{
padding-top:9px;
display:block;
}
#topmenu .mn6 .nav
{
width:100px;
}
#topmenu .mn6 .nav span
{
padding-top:9px;
display:block;
}
#topmenu .mn7 .nav
{
width:116px;
}
#topmenu .mn7 .nav span
{
padding-top:16px;
display:block;
}


#topmenu .mn8 .nav
{
width:100px;
}
#topmenu .mn9 .nav
{
width:100px;
}








/*??????????*/
#topmenu li.mn1 ul { display: none; position: absolute; top: 45px; left: 0px; width: 200px; text-align: left; }
#topmenu li.mn2 ul { display: none; position: absolute; top: 45px; left: 128px; width: 200px; text-align: left; }
#topmenu li.mn3 ul { display: none; position: absolute; top: 45px; left: 205px; width: 200px; text-align: left; }
#topmenu li.mn4 ul { display: none; position: absolute; top: 45px; left: 299px; width: 200px; text-align: left; }
#topmenu li.mn5 ul { display: none; position: absolute; top: 45px; left: 392px; width: 200px; text-align: left; }






#topmenu li.mn7 ul { display: none; position: absolute; top: 45px; left: 628px; width: 250px; text-align: left; }


#topmenu li.mn8 ul { display: none; position: absolute; top: 45px; left: 746px; width: 200px; text-align: left; }
#topmenu li.mn9 ul { display: none; position: absolute; top: 45px; left: 750px; width: 200px; text-align: left; }


#topmenu ul.inner
{
   font-family:PTSans-Regular, Arial, Verdana, Tahoma;
   font-size:13px;
}

#topmenu ul.inner span {
display: block;
padding: 6px 5px;
}



#topmenu ul.inner a.last1
{
/* Firefox */
-moz-border-bottom-right-radius: 10px; 
-moz-border-bottom-left-radius: 10px; 
/* Safari, Chrome */
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
/* KHTML */
-khtml-border-bottom-right-radius: 10px;
-khtml-border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}

#topmenu ul.inner a
{
height:35px;
line-height:35px;
display:block;
}





#topmenu li:hover ul { display: block; }
#topmenu li ul li {
	font-weight:normal;
	text-transform:none;
	float: none;
	padding-left:7px;
	text-align: left;
	border-bottom: 1px solid #e3e2e2;
    background-color: #e6cd74;
	height:35px;
	line-height:35px;
}
#topmenu li ul li.last
{
	/* Firefox */
	-moz-border-bottom-right-radius: 10px; 
	-moz-border-bottom-left-radius: 10px; 
	/* Safari, Chrome */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	/* KHTML */
	-khtml-border-bottom-right-radius: 10px;
	-khtml-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#topmenu ul.inner a:link { display: block; color:#343333; }
#topmenu ul.inner a:hover { display: block; color:#f4f090; }
#topmenu ul.inner li:hover {background-color: #65981b;}

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 12px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 12px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}